CVE-2006-5500

2006-10-25T06:07:00
ID CVE-2006-5500
Type cve
Reporter NVD
Modified 2011-03-07T21:43:18

Description

Multiple SQL injection vulnerabilities in the checkUser function in inc/DBInterface.php in XchangeBoard 1.70 and earlier, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via the (1) userNick or (2) password parameters. NOTE: the provenance of this information is unknown; the details are obtained from third party information.